# Generated by Django 2.2.4 on 2019-08-26 14:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_auto_20190822_1118'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitefeature',
            name='main',
            field=models.BooleanField(default=False, verbose_name='Main'),
        ),
    ]
